Name: verve-plugin
Version: 0.3.5
Release: alt1

Summary: Command line plugin for XFce Desktop
License: GPL
Group: Graphical desktop/XFce
Url: http://xfce-goodies.berlios.de
Packager: Eugene Ostapets <eostapets@altlinux.ru>

Source: http://download.berlios.de/xfce-goodies/%name-%version.tar.bz2
Patch1: verve-plugin-pcre.patch
# Automatically added by buildreq on Thu Nov 09 2006
BuildRequires: fontconfig gcc-c++ libX11-devel libdbus-glib-devel libexo-devel libgtk+2-devel libpcre-devel libstartup-notification libxfce4util-devel libxfcegui4-devel perl-XML-Parser xfce4-dev-tools xfce4-panel-devel intltool

%description
The Verve panel plugin is a comfortable command line plugin for the Xfce panel. It supports several nice features, such as:
    * Command history
    * Auto-completion (including command history)
    * Open URLs and eMail addresses in your favourite applications
    * Focus grabbing via D-BUS (so you can bind a shortcut to it)
    * Custom input field width
					   
%prep
%setup -q
%patch1 -p1

%build
%__aclocal -I %_datadir/xfce4/dev-tools/m4macros/
%__automake -afc
%__autoconf
%configure
%make_build

%install
%make install DESTDIR=%buildroot
%find_lang %name

%files -f %name.lang
%doc README ChangeLog AUTHORS
%_bindir/*
%_libexecdir/xfce4/panel-plugins/*
%_datadir/xfce4/panel-plugins/*.desktop

%changelog
* Mon Jan 29 2007 Eugene Ostapets <eostapets@altlinux.ru> 0.3.5-alt1
- new version

* Fri Dec 29 2006 ALT QA Team Robot <qa-robot@altlinux.org> 0.3.4-alt1.1
- Rebuilt due to libdbus-1.so.2 -> libdbus-1.so.3 soname change.

* Fri Oct 06 2006 Eugene Ostapets <eostapets@altlinux.ru> 0.3.4-alt1
- First build for Sisyphus.

